mrunit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthias Friedrich (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MRUNIT-190) Use mvn enforcer plugin to ensure that a non-vulnerable version of java is used for javadoc generation
Date Sun, 28 Jul 2013 16:49:48 GMT

    [ https://issues.apache.org/jira/browse/MRUNIT-190?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13721996#comment-13721996
] 

Matthias Friedrich commented on MRUNIT-190:
-------------------------------------------

I assume that MRUnit still uses Java 6 like the majority of the Hadoop world? In this case,
solving this issue may be impossible because AFAIK the latest available Java 6 JDK from Oracle
(Update 45) doesn't have the Javadoc fix and you probably don't want to force builds to use
JDK 7u22 or later.
                
> Use mvn enforcer plugin to ensure that a non-vulnerable version of java is used for javadoc
generation
> ------------------------------------------------------------------------------------------------------
>
>                 Key: MRUNIT-190
>                 URL: https://issues.apache.org/jira/browse/MRUNIT-190
>             Project: MRUnit
>          Issue Type: Bug
>            Reporter: Brock Noland
>            Priority: Blocker
>             Fix For: 1.1.0
>
>
> http://www.kb.cert.org/vuls/id/225657

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message